Get a single TaskCompleted activity
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Query parameters
Comma-separated list of fields to include in the response.
Response
Type of the activity, e.g. Call, Email or Note.
When the activity happened, e.g. when an Email or SMS was sent. Defaults to date_created.
ID of the user who created the activity, or null if it wasn’t created by a user.
ID of the activity, e.g. acti_abc123.
ID of the Lead the activity is on. Can be null for Calls and SMS with phone numbers that don’t match any Contact.
ID of the user who last updated the activity, or null if it wasn’t updated by a user.
ID of the user the activity belongs to, e.g. who made the Call or sent the Email. Can be null, e.g. for an incoming SMS to a group number.
Name of the user in created_by.
Name of the user in updated_by.
Name of the user in user_id.